## php-sabre-event 1.0.0

=== debian/changelog ===
php-sabre-event (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #729432)

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2013 15:54:32 -0400
