=== debian/control ===
Source: php-sabre-event
Section: php
Priority: optional
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/fruux/sabre-event
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabre-event.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabre-event.git

Package: php-sabre-event
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: lightweight library for event management
 sabre/event’s design is inspired by Node.js's EventEmitter.
 .
 It provides some features like prioritization, and the ability to stop
 the event chain, like JavaScript’s preventDefault.
