## php-sabre-event 1.0.1

=== debian/changelog ===
php-sabre-event (1.0.1-1) unstable; urgency=medium

  [ David Prévot ]
  * Set maintainer to Debian PHP PEAR
  * Run the test suite on packaging
  * Add DEP-8 compliant tests
  * Update Homepage
  * Update copyright

  [ Evert Pot ]
  * Issue #4. Compatibility for PHP < 5.4.14.
  * Updated copyrights and link to license
  * Updated a few links

 -- David Prévot <taffit@debian.org>  Sat, 14 Jun 2014 21:20:41 -0400
