=== debian/control ===
Source: php-sabre-event
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-classloader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://sabre.io/event/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-event.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-event.git
XS-Testsuite: autopkgtest

Package: php-sabre-event
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: lightweight library for event management
 sabre/event’s design is inspired by Node.js's EventEmitter.
 .
 It provides some features like prioritization, and the ability to stop
 the event chain, like JavaScript’s preventDefault.
