## php-sabre-event 2.0.2

=== debian/changelog ===
php-sabre-event (2.0.2-2) unstable; urgency=medium

  * Upload to unstable us needed by php-sabre-dav-2.1

 -- David Prévot <taffit@debian.org>  Sun, 21 Jun 2015 09:38:00 -0400

php-sabre-event (2.0.2-1) experimental; urgency=medium

  * Use --bootstrap feature of PHPUnit instead of patches
  * Update copyright (year)

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 14:30:37 -0400

php-sabre-event (2.0.1-2) experimental; urgency=medium

  * Update watch file
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Wed, 25 Feb 2015 22:37:35 -0400

php-sabre-event (2.0.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Fix bugs related to ::once

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 10:54:23 -0400

php-sabre-event (2.0.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * psr-4 directory layout.
  * Made this an alpha version

  [ David Prévot ]
  * Update packaging, and upload to experimental

 -- David Prévot <taffit@debian.org>  Mon, 23 Jun 2014 16:31:07 -0400
