## php-sabre-event 3.0.0~as2.0.2

=== debian/changelog ===
php-sabre-event (3.0.0~as2.0.2-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 13:35:02 -0400

php-sabre-event (3.0.0~as2.0.2-1) unstable; urgency=medium

  * Track 2.0 branch
  * Bump version after spurious upload of 3.0.0~alpha1

 -- David Prévot <taffit@debian.org>  Tue, 27 Oct 2015 13:17:16 -0400
