=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           David Prévot <taffit@debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://sabre.io/event/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-event.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-event.git -b 2.0
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-event.git
 
 Package: php-sabre-event
