=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/i;s/^(.*)/3.0.0~as$1/ \
https://github.com/fruux/sabre-event/releases \
.*/archive/(2.+).tar.gz
