## php-sabre-event 3.0.0

=== debian/changelog ===
php-sabre-event (3.0.0-1) experimental; urgency=medium

  [ David Prévot ]
  * Update description
  * Update homemade autoload.php to new file

  [ Evert Pot ]
  * Releasing this as version 3.0

 -- David Prévot <taffit@debian.org>  Thu, 05 Nov 2015 19:40:36 -0400

php-sabre-event (3.0.0~as3.0.0~alpha1-1) experimental; urgency=medium

  * Bump upstream version number as in unstable

 -- David Prévot <taffit@debian.org>  Thu, 29 Oct 2015 09:38:50 -0400

php-sabre-event (3.0.0~alpha1-2) experimental; urgency=medium

  * Really upload to experimental

 -- David Prévot <taffit@debian.org>  Tue, 27 Oct 2015 13:12:17 -0400

php-sabre-event (3.0.0~alpha1-1) unstable; urgency=medium

  * Upload alpha to experimental

  [ Evert Pot ]
  * php 5.4 is no longer supported.
  * Prepping for 3.0.0-alpha1 release.

  [ David Prévot ]
  * Update description
  * Update homemade autoload.php to new files
  * Install example
  * Fix typo in previous changelog entry

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 18:07:15 -0400
