=== debian/control ===
Source: php-sabre-event
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://sabre.io/event/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-event.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-event.git

Package: php-sabre-event
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: lightweight library for event-based development
 ${phpcomposer:description}.
 This library provides the following event-based concepts:
 .
  * EventEmitter
  * Promises
  * An event loop
  * Co-routines
 .
 It provides some features like prioritization, and the ability to stop
 the event chain, like JavaScript’s preventDefault.
