=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	phpab --output lib/autoload.php lib
+	phpab \
+		--template debian/autoload.php.tpl \
+		--output lib/autoload.php \
+		lib
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
