=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Sabre/Event/autoload.php
Depends: @, phpunit
