=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/i,dversionmangle=s/^3.0.0~as// \
https://github.com/fruux/sabre-event/releases \
.*/archive/(\d.+).tar.gz
